version: 1.0.34
files:
  - url: Affilia-1.0.34-arm64-mac.zip
    sha512: r0O+vYSsDkHlv7+FyZ5dpaKNVEiLayHslw45joa/sT6VVpudoea5iHJbz4YSciwQAd2Edy29Hh5qa4eeJNMgKQ==
    size: 116606542
  - url: Affilia-1.0.34-arm64.dmg
    sha512: 5P7iTUyJcQ+5QULVk3YxrfWhBxrw/hWVqkH8eUsza2x6y8gtze94l5OhfQYdUa4uIer09OTyV5OPUEP9QySNEA==
    size: 122004146
path: Affilia-1.0.34-arm64-mac.zip
sha512: r0O+vYSsDkHlv7+FyZ5dpaKNVEiLayHslw45joa/sT6VVpudoea5iHJbz4YSciwQAd2Edy29Hh5qa4eeJNMgKQ==
releaseDate: '2026-08-08T12:19:15.905Z'
